.srNoFullSupport .box1 div img {
	width: 78.57%;
	height: auto;
	margin:8.889% 0 0 17.143%;
}
.srNoFullSupport .description {
	margin-bottom: 0;
}
.srNoFullSupport .ptbox div img {
	width: 59.5%;
	height: auto;
	margin: 20% 0 0 20%;
}




#sliderContent {
	background-color: #ffffff;
	padding: 24px 0 14px;
	color: #43474d;
}
#sliderContent h2 {
	font-size: 30px;
	line-height: 36px;
	color: #43474d;
	font-weight: 500;
	text-shadow: 2px 2px #eeeeee;
}
#sliderContent .p1, #sliderContent .p2 {
	padding: 0;
	margin: 0;
	font-weight: normal !important;
	color: #43474d !important;
}
.slideEvidenz {
	color: #97aa1c !important;
}

	
#sliderContent nav {
	text-align:center;
	position:relative;
	z-index:1;
	padding-top:12px;
}
#sliderContent nav a {
	width:16px; height:16px;
	text-indent:-9999px;
	outline:none;
	display:inline-block;
	margin:0 2px;
}
#sliderContent nav .srBack {
	background-image:url(/images/slide/nav/back.png);
}
#sliderContent nav .srNext {
	background-image:url(/images/slide/nav/next.png);	
}
#sliderContent nav .srJump a {
	background-image:url(/images/slide/nav/jump-inactive.png);
}
#sliderContent nav .srJump a.srActiveLink {
	background-image:url(/images/slide/nav/jump-active.png);
}
#sliderContent nav .srPauseplay {
	background-image:url(/images/slide/nav/pause.png);
}
#sliderContent nav .srPaused {
	background-image:url(/images/slide/nav/play.png);
}
.srLoading { 
	padding:0; 
	left:50%; top:50%;
	margin-left: -68px;
	margin-top: 10px;
	position: absolute;
	text-align: center;
}
	
#sliderContent .sliderWrapper {
	position:relative;
}

#sliderContent .price-table {
	text-align: center;
}
#sliderContent .price-table .price {
	font-weight: 600;
	color: #3F8523;
	margin: 10px 0;
	text-shadow: 1px 1px #222;
}
#sliderContent .price-table .price-no {
	color: #9B1D00;
	text-decoration: line-through;
	margin: 5px 0;
}



.srBoxFace img { width:100%; height:100%; }







@media (min-width: 1170px) {
	
	.sliderWrapper {
		max-width: 1140px;
		min-width: 500px;
	}
	
	#sliderContent .p1 {
		font-size: 24px;
		line-height: 24px;	
	}
	#sliderContent .p2 {
		font-size: 18px;
		line-height: 24px;	
	}
	
	#sliderContent .description {
		font-size: 18px;
		line-height: 24px;	
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price {
		font-size: 42px;
		line-height: 50px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price-no {
		font-size: 24px;
		line-height: 30px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}

}

@media (min-width: 990px) and (max-width: 1169px) {
		
	.sliderWrapper {
		max-width: 960px;
		min-width: 421px;
	}

	#sliderContent .p1 {
		font-size: 20px;
		line-height: 20px;	
	}
	
	#sliderContent .description {
		font-size: 16px;
		line-height: 20px;	
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price {
		font-size: 40px;
		line-height: 46px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price-no {
		font-size: 20px;
		line-height: 26px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}

}

@media (min-width: 769px) and (max-width: 989px) {

	.sliderWrapper {
		max-width: 740px;
		min-width: 325px;
	}

	#sliderContent h2 {
		font-size: 24px;
	}
	#sliderContent .p1 {
		margin-top: -20px;
		font-size: 18px;
		line-height: 18px;	
	}

	#sliderContent .description {
		font-size: 14px;
		line-height: 17px;	
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price {
		font-size: 30px;
		line-height: 32px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price-no {
		font-size: 16px;
		line-height: 18px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	
}

@media (min-width: 570px) and (max-width: 768px) {

	.sliderWrapper {
		max-width: 540px;
		min-width: 303px;
	}

	#sliderContent h2 {
		visibility: hidden;
		display: none;
	}
	#sliderContent .p1 {
		margin-top: -25px;
		font-size: 16px;
		line-height: 16px;	
	}
		
	#sliderContent .description {
		font-size: 12px;
		line-height: 14px;	
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price {
		font-size: 24px;
		line-height: 24px !important;
		padding: 0 !important;
		margin: 5px 0 !important;
	}
	#sliderContent .price-table .price-no {
		visibility: hidden;
		display: none;
	}

}

@media (max-width: 569px) {

	.sliderWrapper, #sliderContent {
		visibility: hidden;
		display: none;
	}

}



